Subject: [trill] nomcom still beating the bushes

From: Donald Eastlake <[email-masked]>
Date: Tue, 2 Jul 2013 11:57:41 -0400

In case you missed it, the Nomcom is still looking for volunteers for
the pool.  Please consider submitting your name.  You can send a
message to [email-masked] to do so.  Some background about
the nomcom is at https://www.ietf.org/nomcom/.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---------- Forwarded message ----------
From: NomCom Chair 2013 <[email-masked]>
Date: Mon, Jul 1, 2013 at 7:40 PM
Subject: NOMCOM 2013-14 Volunteering - 3rd and Final Call for Volunteers
To: IETF Announcement List <[email-masked]>
Cc: IETF Discuss <[email-masked]>

Hi, everyone,

We are short of our goal of 200 volunteers for the upcoming nomcom.
Please do volunteer.  Our publicly verifiable random algorithm has fully
adequate entropy for a flood of volunteers - more names, more names, more
names, more brains --- er, oops, not yet a zombie.

The more volunteers we get, the better chance we have of choosing a
random yet representative cross section of the IETF.  Respond to this
challenge and strengthen our statistical significance just by hitting
Reply (but not Reply-All, please).

Oh, first, please do check the official information:
The IETF nominating committee (nomcom) process for 2013-14 is under way. The
IETF nomcom appoints folks to fill the open slots on the IAOC, the IAB,
and the IESG. Ten voting members for the nomcom are selected in a verifiably
random way from a pool of volunteers.

The details of the selection and operation of the nomcom can be found
in RFCs 3777, 5078, 5633, 5680, and 6859.  Four of those RFCs  (3777, 5633,
5680 and 6859)  comprise BCP 10. We will also reference RFC 3797.

Volunteers must have attended 3 of the past 5 IETF meetings.  As specified in
RFC 3777, that means three out of the five past meetings up to the time this
email announcement goes out to start the solicitation of volunteers. The five
meetings out of which you must have attended three are IETF 82, 83, 84, 85, 86.

If you qualify, reply to this email and volunteer.

The list of people and posts whose terms end with the March 2014 IETF
meeting, and thus the positions for which this nomcom is responsible, are
IAOC:
Chris Griffiths

IAB:
Bernard Aboba
Marc Blanchet
Ross Callon
Eliot Lear
Hannes Tschofenig

IESG:
Barry Leiba (Applications)
Brian Haberman (Internet)
Benoit Claise (Operations and Management)
Gonzalo Camarillo (RAI)
Stewart Bryant (Routing)
Sean Turner (Security)
Martin Stiemerling (Transport)

The primary activity for this nomcom will begin in July 2013 and should be
completed in January 2014.  Being a nomcom member will require some time
commitment - there will be interviews with candidates at meetings, regularly
scheduled conference calls to ensure progress, collection and review of
requirements from the commitment, review of candidate questionnaires and
of community feedback.  A more detailed timetable for the nomcom tasks
will appear soon.

Please respond to this email before 23:59 EDT (UTC -4 hours)
July 04, 2013.  In the body include:
 1. your Given Name as you enter it when you register for the IETF
 2. your Family Name as you enter it when you register for the IETF
 3. your current primary affilation (the information you enter into
the Company field)
 4. any/all email addresses you've used to register for IETF meetings
 5. which email address you prefer
 6. your phone number (for our use in confirming you if selected).

On July 05, 2013 there will be an announcement of validated volunteers.  If you
haven't received an acknowledgement message from me to your email
(indicating that you are or are not eligible) and you do not see your name
in the July 05 list, contact me AS SOON AS POSSIBLE, on or before July 06.

Looking forward to adding your name to the "hat" very soon,

Allison

Allison Mankin
Nomcom Chair 2013-2014